import './App.css';
import withBooks from './withBooks';
import BooksList from './BooksList';

const BooksListWithBooks = withBooks(BooksList);

const App: React.FC = () => {
  return (
    <div>
      <h1>Bücherverwaltung</h1>
      <BooksListWithBooks />
    </div>
  );
};

export default App;

